DLA-1998-1

NameDLA-1998-1
Descriptionpython-psutil - security update
SourceDebian LTS
ReferencesCVE-2019-18874

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python-psutil (PTS)jessie2.1.1-1vulnerable
jessie (security)2.1.1-1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python-psutilsourcejessie2.1.1-1+deb8u1

Search for package or bug name: Reporting problems